package com.dev.swms.server.action.formatter;

import java.util.List;

import com.dev.energy.server.format.Formatter;

/**
 *@author  dev
 *@version $Project:energy_rmc $Date$Version:V1.1
 */
public class ReportFileIsInvokeFormatter implements Formatter {

	public String format(String property, Object cellValue, List origenData,
			String referenceModel, String locale) {
		String result = "未授权";
		if(cellValue != null && Long.valueOf(cellValue.toString()) > 0) {
			result = "已授权";
		}
		return result;
	}

}
